.nm-footer .widget_nav_menu li {
    display: inline-block;
    width: 49%;
}
.back_button a {
    color: white;
    font-size: 17px;
    display: inline-block;
    padding-bottom: 10px;
}

.back_button a:hover {
    color: #118ab2;
}

/* Header Search  */

.header-srch-frm {
    background-color: #118ab2;
    min-height: 0px;
    height: 0px;
    -webkit-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    transform: translateY(-50px);
    /* 
    -webkit-transition: min-height .5s, opacity .5s;
    
    transition: min-height .5s, opacity .5s; */
}

.form-hidden {
    display: none;
    /* opacity: 0;  */
}

.form-visible {
    /* opacity: 1;  */
    display: block !important;
    min-height: 53px;
    -webkit-transform: translateY(0px) !important;
    -ms-transform: translateY(0px) !important;
    transform: translateY(0px) !important;
}

section.sticky-nav-wrapper {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

section.sticky-nav-wrapper .nm-row {
    max-width: 100% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

section.sticky-nav-wrapper div.nm-row div.nm_column.col-sm-12 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.header-srch {
    background: url(images/search.png) no-repeat center center;
    width: 24px;
    height: 22px;
    cursor: pointer;
}

.header-srch-frm button.search-submit {
    background: none;
    border: 0px;
    /* vertical-align: middle; */
}

#navigationbar {
    background: #063a4b;
}

.about-text a:hover {
    color: white !important;
}

.sticky-nav {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
    left: 0px;
}

.sticky-nav-wrapper {
    position: relative;
}

#navigationbar .nm-menu ul.sub-menu li {
    display: block;
    text-align: left;
}

.sticky-nav-wrapper .nm-menu li {
    float: none;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.sticky-nav-wrapper .nm-main-menu>ul {
    display: block;
    text-align: center;
}

.header-srch-frm form {
    text-align: center;
}

input.search-input::-webkit-input-placeholder {
    color: white;
    opacity: 1;
    /* Firefox */
}

input.search-input:-ms-input-placeholder {
    color: white;
    opacity: 1;
    /* Firefox */
}

input.search-input::-ms-input-placeholder {
    color: white;
    opacity: 1;
    /* Firefox */
}

input.search-input::placeholder {
    color: white;
    opacity: 1;
    /* Firefox */
}

input.search-input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: white;
}

input.search-input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: white;
}

input.search-input {
    background: none;
    border: 0px solid;
    width: 300px;
    max-width: 250px;
    border-bottom: 1px solid white;
    margin: 6px 0px;
    color: white !important;
    line-height: 23px;
    font-family: open sans !important;
}

.sticky-nav-wrapper .nm-menu li a:hover {
    color: #118ab2;
}

.sticky-nav-wrapper .nm-menu li a {
    color: #ffffff;
}

.home header.header-tranparent {
    background: white !important;
}

.header-tranparent .nm-main-menu,
.blue-header .nm-main-menu {
    display: none;
}

.header-tranparent {
    background: rgba(255, 255, 255, .2);
    border-bottom: 0px solid !important;
	background: white;
}

.blue-header {
    background: #fff;
    border-bottom: 0px solid !important;
}

.header-tranparent+.nm-row {
    margin-top: -31px;
}

li.hdr-phn-number {
    color: white;
    font-size: 30px;
}

li.hdr-phn-number a {
    color: #118ab2;
    font-size: 30px !important;
    padding: 0;
}

body .sticky_phone a {
    color: #0f7ca0 !important;
    font-weight: bold;
    font-size: 19px;
    letter-spacing: -1px;
}
body .nm-menu-icon span {
    background: #118ab2;
}

.blue-header li.hdr-phn-number {
    line-height: 43px;
}

.blue-header .nm-menu-icon span {
    background: white;
}

.blue-header .nm-menu li.nm-menu-offscreen {
    /* position: relative; */
    display: block;
    background: #118ab2;
    margin-left: 50px;
}

.faq-accordion-wrap.faq .vc_tta-container h2 {
    background: url(images/title-bar3.png) no-repeat center bottom;
    text-align: center;
}

.workers-comp-lawyers h1 {
    background: url(images/title-bar3.png) no-repeat center left;
    text-align: left;
}

.workers-comp-lawyers h1 {
    background: url(images/title-bar3.png) no-repeat left bottom;
    text-align: left;
    padding-bottom: 17px;
    margin-bottom: 25px;
}


/* #nm-footer {
    display: none;
} */

.widget .nm-widget-title {
    font-weight: 600;
    margin-bottom: 7px;
}

.nm-footer .widget_nav_menu li {
    position: relative;
    padding-left: 13px;
}

div.nm-footer-bar-inner {
    padding: 15px 0 15px;
}

.footer_logo {
    max-width: 200px !important;
    width: 100%;
}

.footer_icons.cnss-social-icon li.cn-fa-icon a {
    padding: 0 !important;
    text-align: left !important;
    margin: 0;
}

.nm-footer .widget_nav_menu li:before {
    position: absolute;
    top: 9px;
    left: 0;
    border-width: 3px;
    border-style: solid;
    border-radius: 3px;
    content: "";
    border-color: #118ab2;
}

.nm-footer {
    position: relative;
    right: 0;
    width: 100%;
}

.vc_tta-tabs-list-victories .vc_tta-container,
.inner-info {
    display: none;
}

.active-tab {
    display: block !important;
}

.nm-menu-bio li {
    display: inline-block;
}

.nm-menu-bio li a {
    padding: 20px;
    display: block;
    color: white;
    font-size: 20px;
}

.nm-menu-bio li a.active,
.nm-menu-bio li a:hover {
    background-color: #118ab2;
    color: white;
}

.mobile-menu-open .blue-header .hdr-phn-number p {
    color: #118ab2;
}

.p_i_posts {
    border-left: 35px solid #118ab2!important;
    padding: 15px 20px;
    margin-top: 30px;
    border: 1px solid #cccccc;
    background-color: #ebebeb;
    width: 90%;
    color: #2c2c2c;
}

.p_i_posts h2 {
    font-size: 22px;
    font-weight: 600;
    /* font-family: open sans; */
    margin-bottom: 9px;
}

.p_i_posts p {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 15px;
}

.p_i_posts a {
    color: #118ab2;
    font-weight: 600;
    font-size: 16px;
    padding-right: 19px;
    background: url(images/blue-arrow.png) no-repeat center right;
}

.larger-free-case a {
    padding: 21px 30px;
    text-transform: capitalize;
    font-size: 29px;
}

.in-this-section a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: middle;
    text-align: right;
    width: 5%;
}

.in-this-section strong {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    width: 92%;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}

.in-this-section div a:first-of-type {
    display: inline;
    width: 100%;
}

.see-all-button a:hover {
    background: none !important;
    color: black !important;
}

.in-this-section {
    background: #ebebeb;
    /* border: 1px solid #cccccc; */
    margin-left: 30px;
}

.in-this-section h1 {
    background: #118ab2;
    color: white;
    text-align: center;
    vertical-align: middle;
    display: block;
    padding: 12px 10px;
    font-size: 23px;
    margin-bottom: 0px;
}

.in-this-section-inner div {
    border-bottom: 1px solid black;
    padding: 0px 10px;
    padding: 4px 10px;
}

.victories-wrapper h1 {
    background: url(images/title-bar3.png) no-repeat center bottom;
    text-align: center;
    font-size: 32px;
    color: #2c2c2c;
    padding-bottom: 18px;
    margin-bottom: 17px;
    font-weight: 600;
}

.victories-wrapper .col-sm-4 .wpb_wrapper {
    background-color: #118ab2;
    padding: 20px;
}

.victories-wrapper .col-sm-4 * {
    color: white !important;
    text-align: center !important;
}

.victories-wrapper .col-sm-4>.wpb_wrapper {
    border: 1px solid #b7b7b7;
    min-height: 233px;
}

.victories-wrapper .col-sm-4 {
    margin-top: 30px;
}

.victories-three-posts h1 {
    background: none;
    text-align: center;
    font-size: 32px;
    color: #2c2c2c;
    padding-bottom: 0px;
    margin-bottom: 7px;
    font-weight: 700;
}

.see-all-button {
    margin-top: 38px;
    font-weight: 600;
}

.see-all-button a {
    font-size: 22px !important;
}

.victories-three-posts {
    padding: 0px 130px !important;
    margin-top: 20px;
}

section.inner-page-banner-section {
    padding-bottom: 210px !important;
    padding-top: 220px !important;
}

section.sticky-nav-wrapper {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    overflow: visible !important;
}

section.sticky-nav-wrapper.sticky-nav-wrapper-bio {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.see-all-button a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-custom {
    border: 1px solid #118ab2;
    background: #118ab2 !important;
    border-radius: 0;
    padding: 7px 40px 11px;
    color: white !important;
}

.global-cta-section {
    opacity: 1 !important;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 90px !important;
    padding-bottom: 90px !important;
    background-color: #073b4c !important;
}

.page-child .workers-comp-lawyers h5 {
    font-weight: bold;
    line-height: 1.4;
    font-size: inherit;
    margin-bottom: 8px;
}

.page-child .workers-comp-lawyers .col-sm-8 .nm-row.nm-row-full {
    padding-top: 15px;
}

.page-child .workers-comp-lawyers ul {
    margin-bottom: 12px;
}

.in-this-section-inner>div:last-child {
    border-bottom: none;
}

.in-this-section-inner>div.active_page strong {
    color: #118ab2;
}


/* Home Banner */

.inner-page-banner-section.home-banner h1,
.inner-page-banner-section.home-banner h2 {
    font-family: open sans;
    color: white;
    font-size: 66px;
    font-weight: 700;
    line-height: 76px;
}

.inner-page-banner-section.home-banner h2 {
    font-weight: normal;
}

section.inner-page-banner-section.home-banner {
    padding-bottom: 30px !important;
    padding-top: 120px !important;
}

ul.banner-tabs li a {
    color: white;
    font-family: open sans;
    font-size: 16px;
    /* display: inline-block; */
    padding: 3px 20px;
    background: rgba(0, 0, 0, .4);
}


/* ul.banner-tabs li a.active-tab {
background:#118ab2;
} */

ul.banner-tabs li a {
    display: block;
    border: 1px solid white;
    -webkit-transition: 200ms all;
    -o-transition: 200ms all;
    transition: 200ms all;
}

ul.banner-tabs li a:hover {
    color: white;
    background: #118ab2;
}

ul.banner-tabs li {
    display: inline-block;
    padding-right: 8px;
}

ul.banner-tabs li:last-of-type a {
    background: #118ab2;
    border: 1px solid #118ab2;
}

.home-right-banner-text.nm_column.col-sm-12 {
    max-width: 640px;
    float: right;
    right: -16px;
}

ul.banner-logos li {
    display: inline-block;
    width: calc(20% - 4px);
    margin: 0;
    text-align: center;
    vertical-align: middle;
}

.banner-logos li {
    margin-right: 40px;
}

.left-empty-section.col-sm-6 {
    width: 39%;
}

.home-right-banner-text.col-sm-6 {
    width: 60%;
}

ul.banner-tabs {
    margin-top: 30px;
    margin-bottom: 50px;
}

h1.bordered-heading {
    font-size: 30px;
    color: #2c2c2c;
    padding-bottom: 15px;
    margin-bottom: 17px;
    background: url(images/title-bar3.png) no-repeat left bottom;
    font-weight: 600;
}

.home-video-bordered-section {
    border: 2px solid #2c2c2c;
    padding: 100px 10px 70px 10px;
    margin-right: 40px;
    /* top: 50%; */
    /* position: relative; */
    vertical-align: middle;
}

.home-video-wrapper {
    padding-top: 110px;
    width: 39%;
}

.home-video-wrapper1 {
    padding-top: 30px;
    width: 39%;
}

.right-portion-video-section {
    width: 60%;
}

.right-portion-video-section h3 {
    font-weight: 600;
    line-height: 1.7;
    font-size: 20px;
}

.right-portion-video-section .normal_ul li {
    position: relative;
    list-style: none;
    padding-left: 20px;
    padding-bottom: 15px;
}

.right-portion-video-section .normal_ul li:before {
    position: absolute;
    left: 5px;
    top: 10px;
    content: "";
    width: 6px;
    height: 6px;
    background: #118ab2;
    border-radius: 10px;
}

.home-profiles {
    text-align: center;
}

.home-profiles .col-sm-4 h1 {
    font-family: open sans;
    font-size: 43px;
    font-weight: 800;
    line-height: 46px;
    margin-bottom: 12px;
}

.home-profiles .col-sm-4 h3 {
    color: #118ab2;
}

.home-profiles button {
    margin-top: 50px;
    font-size: 16px !important;
    padding: 8px 30px !important;
}

.home-profiles .nm_column.col-sm-12 h1 {
    padding-bottom: 15px;
    margin-bottom: 90px;
    background: url(images/title-bar3.png) no-repeat center bottom;
    font-weight: 600;
}

.three-part-section {
    width: 70%;
    margin: 0px auto !important;
}

.three-part-section .col-sm-4:nth-child(2) {
    /* background: orange; */
    border-left: 1px solid #b9b8b8;
    border-right: 1px solid #b9b8b8;
}

.three-part-section .col-sm-4 {
    padding: 50px 0px;
    /* min-height: 300px; */
    overflow: hidden;
}

.hidden-cntnt {
    padding: 0px 15px;
    -webkit-transform: translateY(200px);
    -ms-transform: translateY(200px);
    transform: translateY(200px);
    -webkit-transition: .6s ease;
    -o-transition: .6s ease;
    transition: .6s ease;
    height: 30px !important;
}

.three-part-section .col-sm-4:hover .hidden-cntnt {
    height: 100%;
    -webkit-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
}

.three-part-section .col-sm-4:hover .wpb_content_element:nth-child(1) {
    -webkit-transform: translateY(-80px);
    -ms-transform: translateY(-80px);
    transform: translateY(-80px);
}

.three-part-section .col-sm-4 .wpb_content_element:nth-child(1) {
    overflow: hidden;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    height: 12em;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}

.home-profiles-bottom {}

.home-profiles-bottom .col-sm-2:nth-child(6) {}

.home-profiles-bottom .col-sm-2 {
    width: 20%;
}

.home-profiles-bottom .col-sm-2 img {
    max-width: 100%;
}

.home-meet-attornies h3 {
    color: white;
    font-size: 30px;
    font-weight: 600;
}

.home-meet-attornies h3 a {
    color: white;
}

.home-meet-attornies h4 {
    color: #118ab2;
    font-size: 17px;
    font-weight: 600;
}

.col-sm-6 {}

.home-profiles-bottom a {
    color: white;
    display: block;
}

.home-profiles-bottom a:hover {
    color: white;
}

.home-meet-attornies>.nm-row.nm-row-full>div.col-sm-6 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.home-meet-attornies .wpb_text_column {
    position: absolute;
    bottom: 40px;
    left: 40px;
}

.home-meet-attornies .col-sm-6:nth-child(2) .wpb_text_column {
    right: 40px;
}

.home-meet-attornies .wpb_single_image {
    position: relative;
}

.home-meet-attornies .wpb_single_image img {
    width: 50vw;
}
.local_meet_attorneys.home-meet-attornies .wpb_text_column {
	position: relative;
	bottom: initial;
	top: initial;
	left: 0;
}
.local_meet_attorneys.home-meet-attornies .col-sm-7 .wpb_text_column {
    position: absolute;
    bottom: 40px;
    left: 40px;
}
.local_meet_attorneys.home-meet-attornies .wpb_single_image img {
	width: auto;
}
.local_meet_attorneys.home-meet-attornies .col-sm-5 img {
    width: 157px;
    padding-bottom: 50px;
    padding-top: 0px;
}
.blog-posts-wrapper .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding-right: 30px;
    padding-bottom: 0px;
}

.blog-posts-wrapper .vc_btn3-container {
    margin-bottom: 50px;
}
.local_meet_attorneys .nm-row.nm-row-full {
    display: flex;
    align-items: center;
	max-width: 1330px;
	padding: 0;
	position: relative;
}
.local_meet_attorneys .col-sm-7,
.local_meet_attorneys .col-sm-5 {
    width: 50%;
}
.local_meet_attorneys.home-meet-attornies .col-sm-5 p {
    max-width: 600px;
    font-size: 24px;
	color: white;
	margin-top: 8%;
}
.local_meet_attorneys .col-sm-7, {
	position: relative;
}
.local_meet_attorneys .nm-row.nm-row-full:before,
.local_meet_attorneys .nm-row.nm-row-full:after {
	content: "";
	position: absolute;
	width: 50%;
	top: 0;
	right: 0;
	height: 20px;
	background: white;
}
.nm-menu li a {
	font-size: 17px;
}
.local_meet_attorneys .nm-row.nm-row-full:after {
	top: auto;
	bottom: 0;
}
@media screen and (max-width: 998px){
	.local_meet_attorneys.home-meet-attornies .col-sm-5 p {
		font-size: 19px;
		margin-top: 0;
	}
}
@media screen and (max-width: 865px){
	.local_meet_attorneys .nm-row.nm-row-full {
		display: block;
	}
	.local_meet_attorneys .col-sm-7, .local_meet_attorneys .col-sm-5 {
		width: 100%;
	}
	.local_meet_attorneys .col-sm-5 {
    	margin-top: 30px;
		    padding-bottom: 30px;
	}
	.local_meet_attorneys.home-meet-attornies .col-sm-5 img {
		padding-bottom: 0;
	}
	.local_meet_attorneys.home-meet-attornies .col-sm-5 img {
    	width: 87px;
	}
	.local_meet_attorneys .nm-row.nm-row-full:before, .local_meet_attorneys .nm-row.nm-row-full:after {
		display: none;
	}
	section#meet-our-lawyers.local_meet_attorneys {
		margin-bottom: 0 !important;
	}
}
.blog-posts-wrapper h2 {
    padding-bottom: 15px;
    margin-bottom: 20px;
    background: url(images/title-bar2.png) no-repeat left bottom;
    font-weight: 600;
    line-height: 36px;
}

.blog-posts-wrapper .vc_btn3-container a {
    padding: 10px 23px;
    font-size: 16px;
}

.blog-posts-wrapper h5 {
    color: #118ab2;
    font-weight: 600;
    font-size: 17px;
}

.blog-posts-wrapper p {
    line-height: 25px;
}

.nm-post-header .nm-post-meta {
    display: none;
}

.page-table.table-wrapper ul li {
    list-style-position: outside;
    margin-left: 20px;
    padding-bottom: 10px;
}

.page-table.table-wrapper ul li strong {
    color: #118ab2;
    font-size: 22px;
}

body .faq-wrapper .vc_tta-panel .vc_tta-panel-body * {
    color: #2c2c2c !important;
}

.workers-comp-lawyers ul li {
    list-style-position: outside;
    margin-left: 20px;
}

.sidebar-logo-wrapper .sidebar-logos li a {
    pointer-events: none;
}

.workers-comp-lawyers h2 {
    font-size: 22px;
    padding-bottom: 10px;
}


/* Victories */

.price-boxes li {
    display: inline-block;
    background: #b2c3c8;
    width: calc(24% - 1px);
    margin-bottom: 20px;
    text-align: left;
    margin-left: .4%;
    margin-right: .4%;
    vertical-align: top;
    min-height: 146px;
    border: 1px solid #7d888c;
    position: relative;
}

.price-boxes li strong {
    background: #073b4c;
    color: white;
    display: block;
    font-size: 21px;
    padding: 0px 15px;
    text-align: center;
}

.price-boxes {
    text-align: left;
    margin-top: 30px;
}

.price-boxes li p {
    padding: 5px 15px 15px 15px;
    color: #073b4c;
    line-height: 21px;
    position: absolute;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}

.price-boxes.price-boxes-personal-injury li {
    min-height: 300px;
}

.gform_confirmation_message {
    font-size: 24px;
    line-height: 1.2;
    padding-top: 110px;
}

div#gform_confirmation_message_2 {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}


/* Victories Table */

.page-table.table-wrapper tr,
.page-table.table-wrapper td {
    background: none;
    color: #2c2c2c;
    border: none;
    font-size: 17px;
    line-height: 24px;
}

.table-bottom .rt-thead {
    display: none;
}

.table-bottom.table-wrapper {
    margin-top: 0px !important;
}

.rt-tr td:nth-child(1) {
    width: 16%;
}

.rt-tr td:nth-child(2) {
    width: 26%;
}

.rt-tr td:nth-child(3) {
    width: 36%;
}

.rt-tr td:nth-child(5) {
    width: 26%;
}
.case_study_slider.vc-gitem-zone-height-mode-auto:before {
    background: rgba(0,0,0,.6);
    padding-top: 259px;
}
.case_study_slider .vc_gitem-post-data p,
.case_study_slider .vc_gitem-post-data h4{
    color: white;
    text-align: center !important;
}
.case_study_slider .vc_gitem-post-data p {
    font-size: 17px;
    line-height: 1.6;
}
.case_study_slider .vc_gitem-post-data h4 {
    padding-top: 1px;
}
.case_study_slider a.vc_gitem-link.vc_general.vc_btn3 {
    background: white;
    color: #118ab2;
    padding: 9px 17px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    display: inline-block;
    transition: 200ms all;
    border-radius: 0;
    margin-top: 20px;
}
.case_study_slider {

}
.case_study_wrapper {
    max-width: 690px;
    margin-left: auto;
    margin-right: auto;    
}
.case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next, 
.case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {
    font-size: 47px;
    opacity: 1 !important;
    color: #0f7ca0 !important;
}
.case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev.vc_grid-nav-prev-outside {
    left: -40px;
}
.case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next.vc_grid-nav-next-outside {
    right: -40px;
}
.case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav {
    opacity: 1;
}
.case_study_slider h2 {
    position: relative;
    color: white;
    font-size: 33px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 15px;
}
.case_study_slider h2:after {
    position: absolute;
    content: "";
    border-bottom: 3px solid white;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 90px;
    margin: 0 auto;
    bottom: 0;
}
.case_study_title h3 {
    text-align: center;
    font-weight: 600;
    font-size: 37px;
    position: relative;
    padding-bottom: 0px;   
    padding-top: 5px;
}
.case_study_title h3:after {
    border-bottom: 2px solid #118ab2;
    width: 120px;
    position: absolute;
    content: "";
    top: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;    
}
.case_study_wrapper .vc_gitem-zone-a .vc_gitem-row-position-top {
    padding-top: 38px;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;    
}
.case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next, 
.case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {
    top: 60%;
}

ul.banner-logos {
    padding-top: 40px;
    max-width: 700px;
    margin: 0 auto;
}
body section.inner-page-banner-section {
    padding-bottom: 120px !important;
    padding-top: 170px !important;
}
.bio_flex {
    display: flex;
    justify-content: center;	
}
.none {
	display: none;
}
body .onp-sl-great-attractor .onp-sl-outer-wrap {
    background: #063a4b;    
}
body button.onp-sl-button.onp-sl-form-button.onp-sl-submit.onp-sl-button-primary {
    background: #073b4c;
    color: white;
    text-transform: uppercase;
    padding: 14px 24px;
    border: none;
    font-weight: 700;
    font-size: 18px;
    text-shadow: none;
}
@media screen and (max-width: 1145px) {
    .price-boxes li {
        width: calc(33.33% - 13px);
    }
}

@media screen and (max-width: 915px) {
    .home_practice_areas .white_text {
        padding: 20px 0px 20px 30px;
    }
}

@media screen and (max-width: 880px) {
    div#nm-top-bar {
        display: block;
        padding: 0;
        text-align: right;
        width: 100%;
        z-index: 10;
    }
    section.vc_section.sticky-nav-wrapper {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .home-video-bordered-section {
        margin-right: 0;
    }
    .home-video-wrapper1 {
        width: 100%;
        padding-top: 0;
    }
    .home-video-wrapper1 .nm-row.nm-row-full.inner.vc_custom_1526621724628,
    .home-video-wrapper1 .nm-row.nm-row-full.inner.vc_custom_1526622319221 {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .home-video-wrapper1 .nm-row.nm-row-full.inner.vc_custom_1526621724628 .col-sm-6,
    .home-video-wrapper1 .nm-row.nm-row-full.inner.vc_custom_1526622319221 .col-sm-6 {
        width: 50%;
        float: left;
        margin-bottom: 20px;
    }
    .right-portion-video-section {
        width: 100%;
    }
    .home-meet-attornies>.nm-row.nm-row-full>div.col-sm-6 {
        float: left;
    }
    .home-meet-attornies>.nm-row.nm-row-full>div.col-sm-6:first-child:after {
        display: none;
    }
    h1.bordered-heading br {
        display: none;
    }
    .home-profiles-bottom .col-sm-2 {
        width: 33.33%;
        float: left;
    }
}

@media only screen and (max-width: 767px) {
    .page-banner-title h1 {
        font-size: 50px;
        background-image: none;
        line-height: 50px;
        background: transparent;
        padding: 2px 30px;
        width: 90%;
        margin: 0px auto;
    }
    .p_i_posts {
        width: 100%;
    }
    .in-this-section {
        margin-top: 60px;
        margin-left: 0px;
    }
    .home_only_video .home-video-wrapper {
        width: 100%;
        padding-top: 0;
        padding-bottom: 30px;
        max-width: 400px;
        margin: 0 auto;
    }
    .home_practice_areas .white_text {
        padding: 40px 20px 50px 30px;
    }
    .bio-container {
        padding-left: 20px !important;
        padding-right: 20px !important;
        background: none !important;
        /* width: 100% !important; */
        margin: 0 !important;
    }
    .vc_section.bio-banner-wrapper {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .bio-banner-wrapper .banner-des-text {
        padding: 30px 0px 0;
    }
    .bio-content-column .content-text {
        width: 100%;
    }
    nav.nm-right-menu .nm-menu li a#nm-mobile-menu-button {
        padding-left: 16px !important;
    }
}

@media screen and (max-width: 767px) {
    .victories-three-posts {
        padding: 0px 30px !important;
        max-width: 490px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .page-table.table-wrapper td {
        padding-left: 50%;
    }
}

@media only screen and (max-width: 711px) {
    .inner-page-banner-section.home-banner h1,
    .inner-page-banner-section.home-banner h2 {
        font-size: 61px;
        line-height: 1.1;
    }
    ul.banner-tabs li {
        margin-bottom: 20px;
    }
    .home-right-banner-text.nm_column.col-sm-12 {
        padding-left: 30px;
        padding-right: 30px;
        right: 0;
    }
    .price-boxes li {
        width: calc(50% - 12px);
    }
}

@media screen and (max-width: 560px) {
    .rt-tr td:nth-child(3), .rt-tr td:nth-child(2) {
        width: 100%;
    }    
    .page-table.table-wrapper td {
        padding-left: 25%;
    }    
    .case_study_slider .vc_gitem-post-data h4 {
        font-size: 19px;
    }
    .case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev.vc_grid-nav-prev-outside {
        left: -25px;
    }    
    .case_study_wrapper .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next.vc_grid-nav-next-outside {
        right: -25px;
    }    
    .home-meet-attornies .wpb_single_image img {
        width: 100%;
    }
    .home-meet-attornies>.nm-row.nm-row-full>div.col-sm-6 {
        width: 100%;
    }
    .home-profiles-bottom .col-sm-2 {
        width: 50%;
        padding: 1px !important;
    }
    ul.banner-logos li {
        width: calc(50% - 2px);
        margin-bottom: 20px;
    }
    .inner-page-banner-section.home-banner h1,
    .inner-page-banner-section.home-banner h2 {
        font-size: 41px;
    }
    .practice_areas_title {
        font-size: 19px;
        max-width: 140px;
        margin: 16px auto 0;
        font-weight: 600;
    }
    .three-part-section .col-sm-4 .wpb_content_element:nth-child(1) {
        -webkit-transform: translateY(-80px);
        -ms-transform: translateY(-80px);
        transform: translateY(-80px);
    }
    .three-part-section .col-sm-4 .hidden-cntnt {
        -webkit-transform: translateY(-100px);
        -ms-transform: translateY(-100px);
        transform: translateY(-100px);
    }
    .home-profiles .nm_column.col-sm-12 h1 {
        margin-bottom: 50px;
    }
    .home_all_victories {
        margin-top: 0 !important;
    }
    .home-meet-attornies .wpb_single_image {
        text-align: center;
    }
    .home-profiles-bottom {
        padding-top: 1px !important;
    }
    .home-meet-attornies>.nm-row.nm-row-full>div.col-sm-6:first-of-type {
        padding-bottom: 2px;
    }
    .banner-des-text h1 {
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 8px;
    }
    .vc_section.bio-container {
        padding: 50px 20px !important;
    }
    .cta-text h1 {
        font-size: 35px;
        line-height: 40px;
    }
    .global-cta-section {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    .bio-iframe {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    #attorney_overview h1 {
        margin-bottom: 4px;
    }
	.page-table.table-wrapper tr.rt-tr {
		border-bottom: 1px solid #b9b9b9;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}	
	.bio_flex {
		display: block;
	}	
}

@media only screen and (max-width: 480px) {
    .page-banner-title h1 {
        font-size: 40px;
        line-height: 40px;
    }
    section.inner-page-banner-section {
        padding-bottom: 100px !important;
        padding-top: 180px !important;
    }
    .feature-post-row .nm_column.col-sm-3 {
        margin-bottom: 40px;
    }
    .blue-header .nm-menu li.nm-menu-offscreen {
        margin-left: 0 !important;
    }
    .vc_section.bio-container {
        padding: 50px 15px !important;
    }
    .price-boxes li {
        width: 100%;
        min-height: auto !important;
    }
    .price-boxes li p {
        width: 100%;
        text-align: center;
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

@media only screen and (max-width: 400px) {
    .nm-header-logo img {
        height: 40px !important;
    }
}

.mobile-menu-open .nm-menu-icon span {
    background: #128ab2;
}